<?xml version="1.0" encoding="UTF-8"?>
<LandValuation>
  <eDocument CodeType="004" Version="02">
    <Sender Name="Бюджетное учреждение Ханты-Мансийского автономного округа – Югры «Центр имущественных отношений» " Date_Upload="2026-08-27"></Sender>
    <Recipient></Recipient>
  </eDocument>
  <Package>
    <Federal>
      <Cadastral_Regions>
        <Cadastral_Region CadastralNumber="86">
          <Cadastral_Districts>
            <Cadastral_District CadastralNumber="86:05">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:05:0320004">
                  <Parcels>
                    <Parcel CadastralNumber="86:05:0320004:4">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="257.96" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="567512" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:05:0103036">
                  <Parcels>
                    <Parcel CadastralNumber="86:05:0103036:9">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="614.19" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1213639.44" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:03">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:03:0020401">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0020401:482">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="179.77" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="505153.7" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0090102">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0090102:5192">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="179.77" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3235.86" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0070402">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0070402:10174">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="215.72" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="638746.92" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0053301">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0053301:343">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="226.51" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="398204.58" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0090201">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0090201:2369">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="179.77" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="158916.68" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0090203">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0090203:4717">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="183.37" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3598086.14" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0090203:101660">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="314.6" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="72672.6" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0090203:166">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="235.5" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="260133.3" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0100106">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0100106:809">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="256.41" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="221025.42" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0100102">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0100102:993">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="256.41" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="154358.82" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0053904">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0053904:1483">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="179.77" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="658317.74" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0051613">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0051613:409">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1597.66" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1481030.82" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030406">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030406:435">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="803.17" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="481902" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0000000:141852">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="231.9" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1669680" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0000000:8068">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="179.77" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="587488.36" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0090101">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0090101:553">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="275.05" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2475.45" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030401">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030401:93044">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="783.88" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="953981.96" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0052001">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0052001:125">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="122.62" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="178902.58" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030501">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030501:174">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="215.72" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="690304" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:04">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:04:0000001">
                  <Parcels>
                    <Parcel CadastralNumber="86:04:0000001:137366">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="165.23" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2844103.99" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:157367">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="141.17" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2609103.94" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:144690">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="176.46" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1449971.82" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:21219">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="160.42" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="126731.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:13">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:13:0101006">
                  <Parcels>
                    <Parcel CadastralNumber="86:13:0101006:732">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1200.6" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="672336" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:13:0201010">
                  <Parcels>
                    <Parcel CadastralNumber="86:13:0201010:687">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="4256.96" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="110680.96" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:13:0101010">
                  <Parcels>
                    <Parcel CadastralNumber="86:13:0101010:525">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1767" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="98952" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:00">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:00:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:00:0000000:14690">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="190.56" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="13205808" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:00:0000000:3595">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="0.31" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="12073.26" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:22">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:22:0003003">
                  <Parcels>
                    <Parcel CadastralNumber="86:22:0003003:1009">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1472.04" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2932303.68" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:22:0012005">
                  <Parcels>
                    <Parcel CadastralNumber="86:22:0012005:242">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="292.3" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="86228.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:22:0011012">
                  <Parcels>
                    <Parcel CadastralNumber="86:22:0011012:247">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="168.94" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="65379.78" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:20">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:20:0000003">
                  <Parcels>
                    <Parcel CadastralNumber="86:20:0000003:700">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="875.11" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="647581.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:20:0000007">
                  <Parcels>
                    <Parcel CadastralNumber="86:20:0000007:98">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2346.34" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1267023.6" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:20:0000069">
                  <Parcels>
                    <Parcel CadastralNumber="86:20:0000069:89">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2198.38" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="17406772.84" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:01">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:01:1202001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:1202001:527">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="74.85" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="153592.2" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:01:1202001:719">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="74.85" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="185553.15" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:0301001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:0301001:27">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="173.56" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="248537.92" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:1001001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:1001001:3023">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="124.75" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="195483.25" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:1102001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:1102001:2154">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="100.24" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="20048100.24" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:01:1102001:587">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="82.34" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="111488.36" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:0401003">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:0401003:2192">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2357.48" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="33004.72" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:1113001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:1113001:1054">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="275.67" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="608955.03" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:01:1113001:4347">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="370.92" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="37092" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:11">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:11:0102001">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0102001:191">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2138.97" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1405303.29" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0202001">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0202001:8813">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="443.53" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="370791.08" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0905001">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0905001:4202">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="428.45" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="293059.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0501011">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0501011:858">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="657.58" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="811453.72" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:14">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:14:0102020">
                  <Parcels>
                    <Parcel CadastralNumber="86:14:0102020:278">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="468.39" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="281034" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:14:0103017">
                  <Parcels>
                    <Parcel CadastralNumber="86:14:0103017:58">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="350.21" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="455273" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:14:0103001">
                  <Parcels>
                    <Parcel CadastralNumber="86:14:0103001:896">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="268.87" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="161322" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:19">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:19:0020105">
                  <Parcels>
                    <Parcel CadastralNumber="86:19:0020105:10">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="273.76" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="270474.88" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:19:0010303">
                  <Parcels>
                    <Parcel CadastralNumber="86:19:0010303:2142">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2945.51" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="73637.75" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:19:0010414">
                  <Parcels>
                    <Parcel CadastralNumber="86:19:0010414:1433">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="3031.3" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3692123.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:19:0020104">
                  <Parcels>
                    <Parcel CadastralNumber="86:19:0020104:105">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1146.46" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="687876" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:19:0010301">
                  <Parcels>
                    <Parcel CadastralNumber="86:19:0010301:310">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2602.35" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="91082.25" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:08">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:08:0010301">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0010301:2357">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="244.74" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="91777.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:08:0010301:16300">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="147.16" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="575101.28" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0010202">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0010202:332">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1684.54" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="606434.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0000000:33443">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="826.83" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="84521043.09" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0020101">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020101:110">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="45.62" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="68430" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0010201">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0010201:1189">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="159.96" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="115491.12" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0020801">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020801:19137">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="135.31" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="64813.49" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:08:0020801:9867">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="343.55" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="512920.15" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0020904">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020904:12789">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="189.56" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="46252.64" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:10">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:10:0101187">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101187:30">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1720.5" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3110664" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101121">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101121:725">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="931.45" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="470382.25" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101155">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101155:383">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="841.78" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="597663.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101127">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101127:505">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="874.2" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="898677.6" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101231">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101231:2376">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="5119.52" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="117748.96" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0102001">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0102001:816">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="370.51" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="197111.32" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101108">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101108:613">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="875.43" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="443843.01" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:02">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:02:0404002">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:0404002:3643">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="155.97" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="166731.93" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:0902002">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:0902002:210">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="438.91" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="417842.32" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:02:0902002:243">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="118.16" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1063440" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:1214001">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:1214001:4210">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="463.54" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="367123.68" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:02:1214001:3855">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="164.24" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="86882.96" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:0707002">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:0707002:539">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="185.3" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="185300" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:1001003">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:1001003:5494">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="129.98" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="5891993.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:1001001">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:1001001:72">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="577.47" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="692964" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:21">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:21:0010112">
                  <Parcels>
                    <Parcel CadastralNumber="86:21:0010112:2112">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1454.49" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="34907.76" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:21:0010112:1953">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1454.49" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="53816.13" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:21:0010301">
                  <Parcels>
                    <Parcel CadastralNumber="86:21:0010301:291">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="146.85" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="111752.85" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:09">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:09:0201003">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0201003:1988">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="118.16" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3072.16" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0101039">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101039:374">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="143.36" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1554022.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0101016">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101016:283">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2579.75" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="107627.17" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0101007">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101007:993">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1050.12" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="122864.04" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:06">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:06:0010101">
                  <Parcels>
                    <Parcel CadastralNumber="86:06:0010101:65">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="217.54" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="243644.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:16">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:16:0070214">
                  <Parcels>
                    <Parcel CadastralNumber="86:16:0070214:168">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="171.69" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="100953.72" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:17">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:17:0011701">
                  <Parcels>
                    <Parcel CadastralNumber="86:17:0011701:2350">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="84.23" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="50538" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:17:0010104">
                  <Parcels>
                    <Parcel CadastralNumber="86:17:0010104:56">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2949.27" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="11449066.14" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:17:0010209">
                  <Parcels>
                    <Parcel CadastralNumber="86:17:0010209:434">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2524.47" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="10398291.93" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:07">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:07:0101002">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0101002:269">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="614.64" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="526131.84" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:07:0101007">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0101007:3315">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="149.6" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="60193205.6" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:07:0103016">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0103016:208">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="614.64" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="789812.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:12">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:12:0101097">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0101097:457">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="5878.43" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3221379.64" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:12:0101004">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0101004:54">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="6435.86" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3153571.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:15">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:15:0101021">
                  <Parcels>
                    <Parcel CadastralNumber="86:15:0101021:139">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1903.78" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="11348432.58" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:15:0101026">
                  <Parcels>
                    <Parcel CadastralNumber="86:15:0101026:101">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1475.8" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1624855.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
          </Cadastral_Districts>
        </Cadastral_Region>
      </Cadastral_Regions>
    </Federal>
  </Package>
</LandValuation>